Subject: Re: Job | Tech Support Remote Screening
From: Ashish Soni <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 19:05:01 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

10021 Applicants

View All

Ashish Soni
I have 2 years experience as Technical Support executive in Marg Erp9+. I have intrest in Programming, Website designing, Coding etc. I am looking job in technical and Computer programming field.

Shortlist

Reject

Current Designation Tax support expert
Current Company KDK Software
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhopal, Gwalior, Indore
Education
B.Sc
Jiwaji University, Gwalior
Key Skills
Technical Support, Software Support, HTML, CSS, Java, PHP, Marg, Technical Support Engineer, Windows, System Administration, Desktop Support, MS Office, Remote Support, Network Support, Laptop, Excel, Internet, Data Entry, Win, Operating Systems

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem